﻿  body {
            font-size: 20px;
            margin: 50px;
            font-family: David;
            font-size: 20px;
            line-height: 150%;
        }

        .Kataa {
            text-align: justify;
            border: 2px solid green;
            padding: 5px 10px 5px 10px;
        }

        input#selected {
            
            width: 150px;
        }

        .sheela {
            background-color: rgb(241, 241, 241);
            font-size: 22px;
        }

        .style19 {
            font-size: x-large;
            font-weight: bold;
        }


        .auto-style3 {
            font-weight: bold;
        }



        .auto-style5 {
            height: 34px;
        }

        #Select1 {
            width: 140px;
        }

        h1 {
            background-color: olive;
            color: white;
            font-family: Aharoni;
            font-size: 36px;
            text-align: center;
            width: 800px;
            line-height: 150%;
        }



input {
    font-size: 20px;
    color:  green;
    font-family: Arial;
    width: 119px;
}

select {
    font-size: 18px;
    color:  green;
    font-family: Arial;
   
}